
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Verknüpfte Glyphe anzeigen";

/* choose to what anchor the component should attach */
"154.ibShadowedToolTip" = "An welchem Anker soll sich die Komponente ausrichten.";

/* AnchorSelection */
"156.title" = "AnchorSelection";

/* Rotation */
"164.ibShadowedToolTip" = "Drehung";

/* ⤿ */
"168.title" = "⤿";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "nach rechts neigen";

/* Smart */
"ZHw-aa-zh3.title" = "Smart";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Smart-Komponenten-Einstellungen anzeigen (⌘⌥I)";

/* Vertical Scale */
"nwV-v7-hUZ.ibShadowedToolTip" = "Vertikale Skalierung";

/* Horizontal Scale */
"oE9-Rk-aAZ.ibShadowedToolTip" = "Horizontale Skalierung";

